---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.20.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:33:21.520410'
uploaded: '2025-01-07T02:35:58.389289'
signed: '2025-01-07T02:36:08.770241'
released: '2025-01-07T02:36:18.845896'
artifacts:
metadata_updated: '2025-01-07T02:36:18.846499'
